﻿footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}


#content1 { float: none; width: 100%; }

    ul.rates-list li p.rate-info .rate-type {
      font-weight: 900;
      font-size: 16px;
      text-transform: uppercase; }

#nav-below .nav-next {display:none; }

.author #nav-below .nav-next a {display:none; }

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

.list-view .calendar-link {
	float:right;
	display:inline;
}





.mobile
{
    display: none !important;
}

  .top_menu  .mobile {
      position: absolute;
      right: 0;
      top: 0;
      z-index: 1;
    }
.small-12{position:relative;width:100%}
#wrapper #inside-wrapper #content #home #featured-lg{  height: auto;  overflow: hidden;}
#wrapper #inside-wrapper #content #home #featured-lg img {	width: 100%;  }
#wrapper #inside-wrapper #content #home #featured, #wrapper #inside-wrapper #content #home #specials {	padding:3px;  margin-bottom: 0px;}
#wrapper #inside-wrapper #content #home #featured .product {	float:none;	width:100%;}
#wrapper #inside-wrapper #content #home #featured .product a {	text-decoration:none;}
#wrapper #inside-wrapper #content #home #featured .product img {	width:385px;	height:90px;}
#wrapper #inside-wrapper #content #home #featured .clear, #wrapper #inside-wrapper #content #home #specials .clear {	clear:both;}


#featured .product {margin:10px 0px;}


.homespecgun {margin:0px 20px!important;}


footer[role=contentinfo] .vcard .tel {
    font-size: 24px;
    font-weight: 700;
    margin: 10px 0 10px 0;
}
.navbar-nav{margin:7.5px -15px}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
#primary-menu ul.navbar-nav{margin:0;padding:0;list-style:none;float:none;}
#header-mobile ul.navbar-nav{margin:0;padding:0;list-style:none;float:none;}
#header-mobile .navbar-nav li{margin:0;padding:0;list-style:none;float:none;border-top:1px solid #659dda;}
#header-mobile .navbar-nav li ul{margin:0;}
#header-mobile .navbar-nav li a{color:#fff;padding:20px 12px 20px 27px;display:block;position:relative;font-size:21px;font-family:"BrixSans",Arial,Helvetica,sans-serif;}
#header-mobile .navbar-nav li a:hover{background:rgba(0,0,0,0.1)}
#header-mobile .navbar-nav li .sub-menu{display:none;padding-left:0px;}
#header-mobile .navbar-nav li ul a{padding-left:35px;}
#header-mobile .navbar-nav li ul ul a{padding-left:50px;}
#header-mobile .navbar-nav li ul ul ul a{padding-left:65px;}


.network-button { font-family: 'Alte Haas Grotesk', Helvetica, Arial, sans-serif; margin: 15px 0 0 0; padding: 0; font-size: 120%; font-weight: bold; color: #fff; white-space: nowrap; width: 245px; }
			
						
#main-nav 				{	float: none;
							margin: 0 auto;
							width: 100%;
							border-radius: 0;
    						-moz-border-radius: 0;
    						-webkit-border-radius: 0;
							
						}

  
  #main-sidebar-container {
    position: relative;
  }

  #main-sidebar-container #main {
    position: relative;
  }

  #main-sidebar-container #sidebar {
    display: inline;
  }

  
  .one-col #main {
    float: none;
  }

  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #main {
    width: 64.89%;
  }

  
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #sidebar {
    width: 31.91%;
  }

  
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container #sidebar {
    width: 39.47%;
  }

  
  .three-col-left #main-sidebar-container,
  .three-col-middle #main-sidebar-container,
  .three-col-right #main-sidebar-container {
    width: 80.85%;
  }

  
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width: 57.89%;
  }

  
  
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #sidebar,
  .three-col-left #main-sidebar-container,
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-middle #sidebar-alt,
  .three-col-right #main-sidebar-container #sidebar,
  .three-col-right #sidebar-alt {
    float: left;
  }

  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #main,
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-left #sidebar-alt,
  .three-col-middle #main-sidebar-container,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container,
  .three-col-right #main-sidebar-container #main {
    float: right;
  }

  
  #main #connect .col-left {
    float: left;
  }

  #main #connect .col-left,
  #connect .col-right {
    width: 48%;
  }

#main #connect .col-left,
#connect .col-right {
  float: none;
  width: 100%;
}

.aom_pagination {margin:8px 0; display:table;}



.map-wrap {position:relative;z-index: 1}






.footer {
	background-color: #B6995A;
	
	margin: 0px;
	padding: 0px;
	height: 35px;
	min-width:100%;
	max-width:100%;
}

.footer-bottom .footer-nav {
	width: 100%;
	line-height: 11px;
	margin: 15px 0;
	clear: both;
}

.footer-bottom .footer-nav ul {
	list-style: none;
	list-style-position: outside;
}

.footer-bottom .footer-nav ul li {
	display: inline;
	font-size: 11px;
	color: #fff;
	border-left: 1px solid #fff;
	padding: 0 11px;
}


.footer-bottom .footer-nav ul li:first-child {
	padding-left: 0;
	border-left: 0;
}

.footer-bottom .footer-nav ul li a {
	color: #fff;
}

.footer-bottom .footer-nav ul li a:hover, .footer-bottom .footer-nav ul li.active a {
	color: #fff;
	text-decoration: underline;
}

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}
.homepage-content .main-content #industry-news #yardi_feeds{width:65.306117%;*zoom:1;margin-left:4.081628%;*margin-left:3.581633%;float:left}
.homepage-content .main-content #industry-news #yardi_feeds:before,.homepage-content .main-content #industry-news #yardi_feeds:after{display:table;content:""}
.homepage-content .main-content #industry-news #yardi_feeds:after{clear:both}
.homepage-content .main-content #industry-news #yardi_feeds:first-child{margin-left:0}
.homepage-content .main-content #industry-news #yardi_feeds .feed{width:46.874995%;margin-left:6.249995%;*margin-left:5.75%;float:left}


.aom_pb {font-weight:bold; font-size:larger; color:#990000;}


.footermenu{float:left; width:172px; margin-right:25px;}


.footermenu h3{font-size:14px; color:#adb1b3; font-weight:700; float:left; margin-top:0; margin-bottom:5px; width:100%;}


.footermenu h3 a{font-size:14px; color:#adb1b3; float:left; width:100%;}


.footermenu ul{float:left; width:100%; margin:0;}


.footermenu ul li{float:left; width:100%; list-style: none;}


.footermenu ul li a{float:left; width:100%; color:#6f7578; font-weight:400;}


	.footermenu:nth-child(odd) {

		clear: left;

	}

.footermenu li.boldmenu a{
	font-weight:bold;
	font-size: 14px;
	color: #adb1b3;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.view-contributors .view-content {
  display: table;
  width: 90%;
}

.view-contributors .view-content .views-summary {
  display: table-cell;
}

.view-contributors .view-content .views-summary a {
  font-weight: 600;
  font-family: 'fjalla_oneregular';
  color: #000000;
  font-size: 24px;
}

.view-contributors .view-content .views-summary a:hover,
.view-contributors .view-content .views-summary a:focus,
.view-contributors .view-content .views-summary a.active {
  color: #7a876f;
}

.view-faq p {
  margin: 10px 0!important;
}

.view-faq .view-grouping-footer a {
  color: #8d8d8d;
  font-weight: 700;
  padding: 10px 0;
}

.faq-terms .view-header a {
  color: #8d8d8d;
}

.faq-terms .view-header a:hover {
  color: #7a876f;
}

.view-faq h3.views-accordion-faq-contact-header {
  color: #8d8d8d!important;
}

.view-faq .ui-accordion-content a {
  color: #8d8d8d;
}

.view-faq .ui-accordion-content a:hover {
  color: #7a876f;
}

.view-latest-articles .cat-id-video a,
.view-latest-articles .cat-id-blog a {
  padding-top: 0px;
  line-height: 20px;
}

.view-team h3 {
  text-transform: uppercase;
}

.view-search {
  margin-bottom: 30px;
}

.view-search .cat-id-blog a,
.view-search .cat-id-video a {
  line-height: 1;
  margin-bottom: 5px;
  text-transform: uppercase;
  padding-top: 0;
}

.node-type-profile .view-products {
  margin-bottom: 50px;
}

.view-top-recommendations {
  margin-bottom: 35px;
}


.view .progress-disabled {
  float: none;
}
